/*
 Theme Name:     Divi Child
 Theme URI:      https://www.jgb.photo
 Description:    Divi Child Theme
 Author:         Jean-Gerard Bernabeu
 Author URI:     https://www.jeangerardbernabeu.fr
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.entry-title {
    display: none;
}
    
#footer-bottom {
    display: none;
}

.container {
  width: 100%;
  max-width: 100%;
  margin: auto;
  position: relative;
}

#sunshine .sunshine--container {
   max-width: 100%; 
   margin: 0 auto; 
   padding: 0 5%; 
   box-sizing: border-box; 
}

#et-footer-nav {
  padding-left:50px;
}

.slider-plein-ecran .et_pb_slides,
.slider-plein-ecran .et_pb_slide,
.slider-plein-ecran .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

/* Ordi */
.et_pb_slider .et_pb_slide .et_pb_container {
	height: auto !important;
	min-height: 600px !important;
}
/* Tablette */
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.et_pb_slider .et_pb_slide .et_pb_container {
		height: auto !important;
		min-height: 500px !important;
	}
}
/* Téléphone */
@media only screen and (max-width: 767px) {
	.et_pb_slider .et_pb_slide .et_pb_container {
		height: auto !important;
		min-height: 400px !important;
	}
}

/* Ajuster le padding */
.et_pb_slider .et_pb_slide {
	padding-bottom: 0px !important;
}
.et_pb_slider div.et_pb_slide_description, 
.et_pb_slider .et_pb_slider_fullwidth_off div.et_pb_slide_description {
	padding-top: 1%;
	padding-bottom: 1%;
}